Bug 62401 - missing packages when you pick almost any install method
missing packages when you pick almost any install method
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
n/a
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 23:29 EST by Paul Tinsley
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 22:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Tinsley 2002-03-30 23:29:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I understand this is a beta but it is a public beta which means it should have 
gone through some method of testing to get to this point.  Have you actually 
tried to install skipjack?  I have 3 times now and have had to start over 
because of missing packages.  all ones having some cvs snapshot build in the 
name.  kde-laptop and kdf come to mind as a couple that have stopped my 
progress so far.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try to install... I would suggest all packages install to track down all 
misnamed/missing etc packages as there are several.

Actual Results:  got a dialog box that said it couldn't find the files, with 
no alternate course of action, even though every time it has happend it is not 
a critical package, a skip would be VERY nice at that point.  Instead of going 
through the 3 disk install process that takes forever.

Expected Results:  install finished

Additional info:

Please if you are not going to provide all packages you offer for install at 
least offer a skip when the installer fails to get them, I would rather skip 
them and attempt to recover from the situation.  The worst that happens is the 
os won't boot when you finish and you start over anyway...
Comment 1 Jeremy Katz 2002-03-31 13:19:12 EST
We've done a number of everything installs.  Have you checked the media that you
are installing from with the built-in media check?
Comment 2 Paul Tinsley 2002-03-31 13:43:27 EST
I forgot to mention the media checker, I did run the media checker and it 
would never return.  I gave it a good bit of time to sit there but nothing 
would ever happen.
Comment 3 Jeremy Katz 2002-03-31 15:04:45 EST
It takes quite a while, especially if you're getting read errors on your CD.  If
you switch to tty4, you should see kernel messages and if you see read errors,
then you're very likely hitting problems with reading your CD media.
Comment 4 Paul Tinsley 2002-03-31 22:03:04 EST
Cool... I burned everything again and threw away the spindle I was using
previously, I guess I will never buy the 'on special' cd-s at BestBuy ever again
;)  It seems to work fine now, a couple of suggestions.  Possibly have the media
checker report that it's having problems with the media, so you know whats going
on without leaving the installer as newer users won't know that is even an
option.  2nd suggestion has already been mentioned, if possible a skip option on
packages that fail that are not 'critical' to the install completing.  I would
rather be without xcalc than restart my install for example...  

P.S. - Thanks for the help

Note You need to log in before you can comment on or make changes to this bug.